/* @override 
	http://animaltree.org/sites/all/themes/starter7/css/style.css?m7ynfb
	http://www.animaltree.org/sites/all/themes/starter7/css/style.css?m80gxv
	http://www.animaltree.org/sites/all/themes/starter7/css/style.css?m80iii
	http://www.animaltree.org/sites/all/themes/starter7/css/style.css?m81yla
	http://animaltree.org/sites/all/themes/starter7/css/style.css?m81yla
	http://animaltree.org/sites/all/themes/starter7/css/style.css?m8oh1a
	http://animaltree.org/sites/all/themes/starter7/css/style.css?ma4oiu
*/

/* GLOBALS */

body {
	padding: 0;
	border: 0;
	outline: 0;
	margin: 0;
	background-color: #fff;
	font-family: 'Arial';
	font-size: 15px;
	background:  url('../images/theme-honeybg_alphad.png');
}


#page-wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	padding-left: 0px 0px;
}

/*FONT FACES AND OTHER TEXT GLOBALS*/

a {
	color: #bb5a34;
	text-decoration: none;
}

a:hover{
	color: #b37d0e;
}

a:visited {
}


/*HEADER*/

/*LOGO PLANE*/

#block-block-1 {
	margin-top: 35px;
}

/*LOGIN BLOCK*/

#block-ajax-register-ajax-register-block  {
	float: right;
	margin-top: -23px;
	font-size: 17px;
}

#block-ajax-register-ajax-register-block .item-list ul li{
	margin: 0;
}

#block-ajax-register-ajax-register-block  a{
	padding: 5px 10px;
	font-size: 15px;
	margin-right: 10px;
	color: #fffeff;
	background: #df9c14;
	border-radius: 8px 8px 0px 0px;
	border-top:  1px solid black;
	border-left:  1px solid black;
	border-right:  1px solid black;
	text-shadow: 1px 1px black;
	border-color: #ae790d;
}

#block-ajax-register-ajax-register-block a:hover{
	background: #fabf83;	
}

/*LOGOUT BLOCK*/

#block-block-4  {
	float: right;
	margin-top: -23px;
	font-size: 17px;
}

#block-block-4 .item-list ul li{
	margin: 0;
}

#block-block-4 .ajax-register-links a{
	padding: 5px 10px;
	font-size: 15px;
	margin-right: 0px;
	color: #fffeff;
	background: #df9c14;
	border-radius: 8px 8px 0px 0px;
	border-top:  1px solid black;
	border-left:  1px solid black;
	border-right:  1px solid black;
	text-shadow: 1px 1px black;
	border-color: #ae790d;
}

#block-block-4 .ajax-register-links a:hover{
	background: #fabf83;	
}

/*FEATURED IMAGE SLIDE SHOW*/

#block-views-featured-image-slideshow-block {
	background: #fff;
	border-radius: 4px;
	border: 2px solid #f9c61b;
	height: 300px;
	padding: 8px 0 4px 8px;
}

#block-views-featured-image-slideshow-block img{
	border-radius: 4px;
}

div.views-field.views-field-field-featured-image-text {
	float: right;
	padding: .5em;
	margin-top: -61px;
	margin-right: 5px;
	position: relative;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	background: url('../images/theme-featuredimagetextbg.png');
	text-shadow: 2px 2px black;
	border-radius: 4px
}

div.views-field.views-field-field-featured-image-text a{
	color: #a6fcc6;
}



/*MAIN-MENU */

#block-system-main-menu {
	margin-top: 10px;
	margin-bottom: 10px;
}

#block-system-main-menu div.content ul.menu li {
	list-style: none;
	display: inline;
}

#block-system-main-menu div.content ul.menu li a{
	background: white;
	display: inline-block;
	text-align: center;
	padding: 10px 30px;
	border-radius: 4px;
	border: 2px solid #f9c61b;
}

#block-system-main-menu div.content ul.menu li a:hover{
	border: 2px solid #f5ac51;
}

#block-system-main-menu div.content ul.menu li ul {
	display: none;
}

#block-system-main-menu div.content li.expanded, li.collapsed, li.leaf {
	padding: 0 !important;
}

/*SEARCH*/

#block-custom-search-blocks-1 {
	float: right;
	margin-top: -83px;
	margin-bottom: -10px;
}

#custom-search-blocks-form-1 div {
	float: left;3
}

input#edit-custom-search-blocks-form-1--2.custom-search-default-value.custom-search-box.form-text {
	width: 200px;
	height: 33px;
	font-size: 16px;
	color: #707070;
	border-radius: 4px;
	border: 2px solid #f9c61b;
	padding-left: 8px;
}

input#edit-custom-search-blocks-form-1--2.custom-search-box.form-text {
	width: 200px;
	height: 33px;
	font-size: 16px;
	color: #707070;
	border-radius: 4px;
	border: 2px solid #f9c61b;
	padding-left: 8px;
}

input#edit-custom-search-blocks-form-1--2.custom-search-box.form-text:focus {
	outline: none;
}

/*magnifying glass*/
input#edit-submit.custom-search-button.form-submit {
	border: none;
}


/*ARTICLE STYLING*/

/*FRONT PAGE ARTICLE STYLING*/

.node-teaser div.submitted {
	padding-top: .4em;
}

div.field.field-name-field-tags.field-type-taxonomy-term-reference.field-label-hidden {
	padding-top: .3em;
	margin-bottom: -.2em;
	font-style: italic;
}

.node.node-article.node-promoted.node-teaser.clearfix {
	padding-bottom: 1em;
	border-bottom: 1px dashed maroon;
}

.node-article.node-promoted.node-teaser.clearfix {
	margin-bottom: 1.5em;
}

div.content div.field.field-name-body.field-type-text-with-summary.field-label-hidden div.field-items div.field-item p {
		margin-bottom: 1em;

}

div.submitted {
	font-size: 70%;
}

div.field.field-name-body.field-type-text-with-summary.field-label-hidden {
	margin-top: .5em;
	clear: both;
}

div.field.field-name-body.field-type-text-with-summary.field-label-hidden {
	clear: both;
}

/*TAGS*/

.field-type-taxonomy-term-reference .field-item {
	display: inline;
	float: none;
	margin-right: 1em;
}

div.field.field-name-field-tags.field-type-taxonomy-term-reference.field-label-above {
	margin-top: .5em;
}

li.node-readmore {
	float: left;
	padding: 0 !important;
	clear: both;
}

/*MAIN CONTENT AREA*/
#main-wrapper{
	width: 690px;
	float: left;
	padding: 10px 10px;
	background: white;
	border-radius: 4px;
	border: 2px solid #f9c61b;
}

/*RIGHT COLUMN*/

div#rightcolumn {
	float: left;
	border-radius: 4px;
	background: white;
	margin-left: 20px;
	border: 2px solid #f9c61b;
	width: 200px;
	padding: 10px;
}


#block-views-latest-news-block-block div.content div.view-content div.views-row.views-row {
	margin-bottom: 1em;
}

/*SECONDARY MENU*/

/*secondary list style*/

#rightcolumn a:hover{
	color: #9b934e;
}

#rightcolumn ul.menu li{
	list-style: none;
}

#rightcolumn ul.menu li a{
	display: block;
	padding: 9px 0px 10px;
	border-bottom: 1px solid black;
}

/*secondary menus bottom margin*/

#block-menu-block-1{
	margin-bottom: 1em;
}

#block-menu-block-2{
	margin-bottom: 1em;
}

#block-menu-block-3{
	margin-bottom: 1em;
}

#block-menu-block-4{
	margin-bottom: 1em;
}

/*third level menus*/

#rightcolumn ul.menu li.expanded{
	padding: 0; 
}

#rightcolumn ul.menu li ul li a{
	font-size: 80%;
	text-indent: 1.5em;
}

/*INTERIOR PAGE STYLES*/

/*FACEBOOK LIKE LINK*/

#block-fblikebutton-fblikebutton-dynamic-block{
	margin-bottom: -60px;
} 


#block-fblikebutton-fblikebutton-dynamic-block .content{

}


/*SIGNATURE IMAGE*/

.field.field-name-field-gecko-profile-image img {
	border-radius: 4px;
	position: relative;
	z-index: 20;	 
}

/*GECKO PROFILE */

/*GECKO IMAGE GALLERY STYLES*/
.field.field-name-field-gecko-image-gallery{
	padding-top: 1.5em;
	clear: both;	
}

.field.field-name-field-gecko-image-gallery img {
	float: left;
	margin: 0 14px 15px;
	border:  1px solid black;
	border-radius: 4px
}

div.field.field-name-field-gecko-species.field-type-text.field-label-inline.clearfix {
	clear: both;
}

div.field.field-name-field-gecko-tags.field-type-taxonomy-term-reference.field-label-inline.clearfix {
	padding-top: .5em;
}
.views-field-field-hive-signature-image img {
	border-radius:4px;
}

/*HIVE PROFILE TYPE*/

/*HIVE IMAGE GALLERY STYLES*/

.field.field-name-field-hive-image-gallery{
	clear: both;	
}

.field.field-name-field-hive-image-gallery img {
	float: left;
	margin: 0 14px 15px;
	border:  1px solid black;
	border-radius: 4px
}






/*ALL GECKO PROFILES IN TABLE VIEW*/

/*sorting and filtering*/

div.views-exposed-form {
	float: left;
	width: 170px;
	margin-left: 40px;
	margin-right: 15px;
}

#block-views-geckos-all-profiles-block div.view-content div{
	width: 200px;
	float: left;
	margin: 0px 13px;
}

.rowcontrol{
	height: 230px;
}

div.views-field.views-field-field-gecko-profile-image img{
	border-radius: 4px;
}

#block-views-geckos-all-profiles-block div.views-row {
	padding-bottom: 20px;
}

/*name of gecko*/
#block-views-geckos-all-profiles-block div.views-field.views-field-title {
	padding-left: 12px;
	font-size: 17px;
}

/*sex, status, and hatch date*/
#block-views-geckos-all-profiles-block .views-field-field-gecko-sex, #block-views-geckos-all-profiles-block .views-field-field-hatch-date, #block-views-geckos-all-profiles-block .views-field-field-gecko-for-sale, #block-views-geckos-all-profiles-block div.views-field.views-field-field-gecko-tags{
	font-size: 12px;
}

#block-views-geckos-all-profiles-block div.views-field.views-field-field-gecko-tags {
	font-style: italic;
	padding-top: .4em;
	padding-bottom: .4em;
}

/*FEATURED GECKO TABLE*/

#block-views-geckos-featured-profiles-block h2.block-title {
	
	border-bottom: 1px solid black;
	padding-bottom: .2em;
	margin-bottom: .4em;
}

#block-views-geckos-featured-profiles-block  div.view-content div{
	width: 200px;
	float: left;
	margin: 0px 12px;
}

#block-views-geckos-featured-profiles-block  div.views-row {
	padding-bottom: 20px;
}

#block-views-geckos-featured-profiles-block  div.views-field.views-field-field-gecko-tags {
	font-size: 12px;
	font-style: italic;
}

#block-views-geckos-featured-profiles-block  div.views-field.views-field-title {
	padding-left: 12px;
	font-size: 17px;
}

/*ALL HIVE PROFILES IN TABLE VIEW*/
.view-hive-all-profiles- div.view-content div{

}

.view-hive-all-profiles- .rowcontrol {
	width: 200px;
	height: 290px;
	margin: 0px 15px;
	float: left;
	display: block;
}

.view-hive-all-profiles- div.views-field.views-field-body {
	padding-top: .5em;
	font-size: 12px;
}

.view-hive-all-profiles- div.views-field.views-field-view-node a {
	font-size: 12px;
}


/*FEATURED HIVE PROFILE*/

#block-views-featured-hive-profile-block h2.block-title {
	border-bottom: 1px solid black;
	padding-bottom: .2em;
	margin-bottom: .4em;	
}

#block-views-featured-hive-profile-block div.linktofeaturedprofile a {
	font-size: 25px;
}

#block-views-featured-hive-profile-block .view-featured-hive-profile div.field.field-name-field-c-queen-name.field-type-text.field-label-hidden div.field-items div.field-item {
	font-size: 14px;
	color: #b07636;
}



#block-views-featured-hive-profile-block .rowcontrol{
	height: auto;
}

div.sigimage img{
	float: right;
	border-radius: 4px;
	padding-left: 1em;
}

div.othercontent div{
	font-size: 12px;
	display: block;
}

div.othercontent h2{
	border-bottom: 1px solid black;
	font-weight: bold;
	padding-bottom: .2em;
	margin-bottom: .4em;	 
}

div.apiary{
	padding-top: .4em;
	padding-bottom: .5em;	
}

div.featured_hive_body {
	padding-bottom: .5em;		
}

div.queen_info {
	overflow: hidden;
}

div.latest_news {
	padding-top: .5em;
}



/*PROFILE PAGE STYLES*/

/*GECKO PROFILE*/
div.field.field-name-field-gecko-tags.field-type-taxonomy-term-reference.field-label-hidden {
	padding-top: .8em;
	font-style: italic;
	font-size: 16px;
}

/*HIVE PROFILE*/

div.field.field-name-field-apiary.field-type-text.field-label-inline.clearfix {
	padding-top: .4em;
}

div.field.field-name-field-hive-tags.field-type-taxonomy-term-reference.field-label-hidden {
	padding-top: .8em;
	font-style: italic;
	font-size: 16px;	
}

div.content div.field-collection-container.clearfix div.field.field-name-field-hive-current-queen.field-type-field-collection.field-label-above div.field-items div.field-item div.field-collection-view.clearfix.view-mode-full.field-collection-view-final div.entity.entity-field-collection-item.field-collection-item-field-hive-current-queen.clearfix div.content div.field.field-name-field-c-queen-name.field-type-text.field-label-hidden div.field-items div.field-item {
	font-size: 22px;
	color: #b07636;
	font-weight: bold;
}

div.content div.field-collection-container.clearfix div.field.field-name-field-hive-past-queens.field-type-field-collection.field-label-above div.field-items div.field-item div.field-collection-view.clearfix.view-mode-full div.entity.entity-field-collection-item.field-collection-item-field-hive-past-queens.clearfix div.content div.field.field-name-field-p-queen-name.field-type-text.field-label-hidden div.field-items div.field-item {
	font-size: 18px;
	color: #b07636;	
}

.field-collection-item-field-hive-news span.date-display-single {
	font-size: 11px;
	font-style: italic;
	padding-bottom: .5em;
	display: block;
}

div.field.field-name-field-hive-news-body.field-type-text-long.field-label-hidden {
	font-size: 12px;
	padding-bottom: .5em;
	
}

div.latest_news {
width: 358px;	
}



div.featuredhivecontainer div.field-collection-view.clearfix.view-mode-full.field-collection-view-final {
	display: inline;
}


div.featuredhivecontainer div.entity.entity-field-collection-item.field-collection-item-field-hive-news.clearfix {
  display: inline;
}


#block-views-featured-hive-profile-block div.content div.featuredhivecontainer div.othercontent div.latest_news a {
	float: left;
}



/*COMMENT SECTION*/

div#comments.comment-wrapper {
	clear: both;
}

#edit-author--2 {
	display: none;
}

#comments h2.title {
	font-size: 23px;
	padding-bottom: .2em;
	margin-bottom: .4em;
	border-bottom: 1px solid black;
}

div.comment{
	padding: 20px;
	margin: 10px 0;
	border-radius: 4px
}

/*Zebra Styles*/

div.comment.odd{
	background: #ffb430;
}

div.comment.even{
	background: #ffd573;
}

/*comment link styles*/
#comments div.comment ul.links.inline{
	display: block;
	margin-top: .6em;
	margin-left: -.5em;
}

#comments div.comment ul.links.inline li a {
	padding: 5px 10px;
	font-size: 12px;
	margin-right: 10px;
	color: #fffeff;
	background: #df9c14;
	border-radius: 8px;
	border:  1px solid #ae790d;
	text-shadow: 1px 1px black;
}

/*Submit button*/

#comment-form input#edit-submit.form-submit {
	font-size: 18px;	
}

#comments div.comment ul.links.inline li.comment_forbidden {
	display: none;
}

#comments div.comment div.clearfix span.submitted {
	font-size: 11px;
	font-style: italic;
}

#block-system-main div.content ul.links.inline li.comment-add.first.last.active a.active {
	display: none;
}

#block-system-main div.content .comment_forbidden {
	border-top: 1px solid black;
	display: block;
	padding-top: 1em;
	margin-top: 1em;
	padding-bottom: 1em;

}

#block-system-main div.content .comment_forbidden span{
	margin-left: -.5em;
}

div.form-item.form-type-textarea.form-item-comment-body-und-0-value {
	margin: 0;
}



/*ARCHIVE STYLES*/

.page-node-53 h1#page-title.title {
	margin-bottom: .5em;
}

div.views-field.views-field-created {
	padding-top: .4em;
	font-size: 70%;
}

div.views-field.views-field-field-tags {
	padding-top: .3em;
	padding-bottom: .3em;
	font-style: italic;
}

div.views-field.views-field-field-tags a{
	margin-right: 1em;
}

.view-article-archive div.views-row.views-row.views-row {
	padding-bottom: 1em;
	border-bottom: 1px dashed maroon;
	margin-bottom: 1em;	
}


/*GECKO ARCHIVE STYLES*/

.view-gecko-blog-archive div.views-row.views-row.views-row {
	padding-bottom: 1em;
	border-bottom: 1px dashed maroon;
	margin-bottom: 1em;	
}

/*BEE AND HIVE ARCHIVE STYLES*/
.page-node-85 h1#page-title.title {
	margin-bottom: .5em;
}

.view-bees-and-hive-blog-archive div.views-row.views-row.views-row {
	padding-bottom: 1em;
	border-bottom: 1px dashed maroon;
	margin-bottom: 1em;	
}

/*Register Modal Styles*/

div.ctools-modal-content {
	border-radius: 8px;
	font-size: 13px;
}

div.ctools-modal-content .modal-header {
  border-radius: 7px 7px 0px 0px;
  background-color: #ae790d;
  padding: 1em 1em 2.5em 1em;
}

#modal-title {
	float: left;
	margin-top: 3px;
}

div.ctools-modal-content input.form-submit{
	font-size: 18px;
	margin-right: 20px;
}

div.form-item.form-type-textfield.form-item-captcha-response {
	padding-left: 1.6em;
}

#captchaWrapper {
	padding-top: 1em;
	margin-left: 20px;
}

div#captchaWrapper.captchaWrapper {
	margin-top: 1em;
}

#user-register-form div fieldset.captcha.form-wrapper div.fieldset-wrapper div.fieldset-description {
	padding-top: 1em;
	margin-left: 20px;
	font-size: 11px;
	
}

/*FOOTER STYLES*/
#page div.region.region-footer {
	clear: both;
	padding-top: 1em;
	padding-bottom: 1em;	
}

#block-block-5 div.content p {
	font-size: 11px;
}

/*INDIVIDUAL PAGES*/

div.view.view-tags.view-id-tags.view-display-id-page table, tbody{
	border: none !important; 
}

